@media (max-width: 1440px) {
	.aside-read {
		display: none;
	}
	.header-article-two{
		display: none;
	}
}
@media (max-width: 1502px) and (min-width:768px) {
	.container-channel {
		width: 95%;
	}
}
@media (max-width: 1340px) and (min-width:1200px) {
	.head-nav li {
		padding: 0 10px;
	}
}
@media (max-width: 1199px) and (min-width:768px) {
	.head-nav-menu {
		display: block;
	}
	.head-nav li:nth-last-child(1),
	.head-nav li:nth-last-child(2),
	.head-nav li:nth-last-child(3) {
		display: none;
	}
	.article-share-top li {
		display: none;
	}
	.article-share-top li:last-of-type {
		display: block;
	}
}
@media (max-width: 980px) and (min-width:768px) {
	
	.head-nav li:nth-last-child(4),
	.head-nav li:nth-last-child(5) {
		display: none;
	}
}
@media (max-width: 1340px) and (min-width:768px) {
	.container {
 		width: 95%;
 	}
 	.headline {
 		width: 65.3%;
 		padding-right: 1.7%;
 	}
 	.headline-list {
 		width: 29%;
 		padding: 0 1.7%;
 	}
	.headline-img a {
		height: auto;
	}
	.homepage-right .headline-aside {
		width: 44%;
		padding: 0 3.4% 23px 3.4%;
	}
	.homepage-right .headline-aside-img a {
		height: auto;
	}
	.homepage-right .headline-aside:last-of-type {
	    padding-right: 0px;
	}
	.editor-bol-center li {
		width: 45%;
		padding: 0 2.3%;
	}
	.editor-bol-center-img a {
		height: auto;
	}
	.editor-bol-right-img {
		width: 46.3%;
	}
	.editor-bol-right-img a {
		height: auto;
	}
	.photography-bol-ul li {
		width: 49.5%;
		margin-right: 0.4%;
	}
	.home-newlist {
		width: 48.1%;
		margin-right: 3.6%;
	}
	.home-video-ul li {
		width: 31.3%;
		margin-right: 3%;
	}
	.home-video-ul-img {
		height: auto;
	}
	.home-newlist-ul-img {
		width: 33.5%;
		margin-right: 2.8%;
	}
	.subclass-most-ul-num {
		width: 10.6%;
		padding-left: 0.7%;
	}
	.subclass-most-ul-title {
		width: 61.9%;
		padding-right: 4.7%;
	}
	.subclass-most-ul-img {
		width: 21.9%;
		height: auto;
	}
	.headline-channel {
		width: 64%;
		padding-right: 2%;
	}
	.channel-right .headline-aside {
		width: 29%;
		padding: 0 2% 23px 2%;
	}
	.channel-left .headline-aside {
		width: 29%;
		padding: 0 2% 23px 2%;
	}
	.headline-channel-img a {
		height: auto;
	}
	.channel-left,.channel-right {
		width: 100%;
	}
	.headline-aside-img a {
		height: auto;
	}
	.newlist-ul li {
		width: 100%;
		margin-right: 0%;
	}
	.headline-photo-img {
		height: auto;
	}
	.photo-aside-list li{
		width: 33%;
	}
	.photo-aside-list li .photo-aside-list-bol{
		width: 90%;
		padding: 0 5%;
	}
	.photo-aside-list-img  {
		height: auto;
	}
	.headline-photo {
		width: 100%;
		padding-bottom: 30px;
	}
	.photo-aside {
		width: 100%;
		padding-left: 0px;
	}
	.photo-list li {
		width: 31%;
		margin-right: 3%;
	}
	.photo-list-img {
		height: auto;
	}
	.headline-title-width {
		width: 66%;
	}
	.headline-summary-width {
		width: 77%;
	}
	.photography-bol {
		width: 31.9%;
		margin-right: 2%;
	}
	.sign {
		padding: 6px 3.5% 17px 3.5%;
	}
	.sign-input-text {
		width: 62%;
	}
	.sign-input-submit {
		width: 30%;
	}
}

@media (max-width: 1340px) and (min-width: 1024px) {
	.homepage-left {
		width: 66.7%;
	}
	.homepage-right {
		width: 33.2%;
	}
	.editor-bol-1 {
		width: 19%;
	}
	.editor-bol-2 {
		width: 45.3%;
	}
	.editor-bol-3 {
		width: 32.5%;
	}
	.editor-bol-3 {
		width: 32%;
		padding-left: 1.2%;
	}
	.subclass-left {
		width: 65.6%;
		margin-right: 2.3%;
	}
	.subclass-right {
		width: 32%;
	}
	.channel-left {
		width: 50%;
	}
	.channel-right {
		width: 50%;
	}
	.newlist-ul li {
		width: 48.4%;
		margin-right: 3%;
	}
	.headline-photo {
		width: 50%;
	}
	.photo-aside {
		width: 47%;
		padding-left: 1%;
	}
}

@media (max-width: 1023px) and (min-width: 768px) {
	.homepage-left,.homepage-right {
		width: 100%;
		margin-top: 20px;
	}
	 .headline-aside:first-of-type {
	 	border-left: 0px;
	}
	.editor-bol-1 {
		width: 30%;
		padding-right: 2%
	}
	.editor-bol-2 {
		width: 68%;
	}
	.editor-bol-3 {
		border-left:0px;
		padding-left: 0px;
		width: 100%;
	}
	.editor-bol-right li {
		width: 46%;
		float: left;
		border-bottom: 0px;
	}
	.editor-bol-right li:first-of-type {
		padding: 20px 0;
	    margin-right: 2%;
	    padding-right: 2%;
	    border-right: 1px solid #ececec;
	}
	.photography-bol {
		margin-bottom: 20px;
	}
	.subclass-left,.subclass-right {
		width: 100%;
	}
	
	.foot-menu-p {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	.foot-menu-p p{
		text-align: center;
	}
	.foot-logo {
		float: none;
		overflow: hidden;
	    margin: auto;
	}
	.foot-logo a img {
		margin: auto;
	}
	.foot-menu {
		float: none;
		overflow: hidden;
	}
	.foot-menu-ul {
		padding-top: 15px;
		text-align: center;
	}
}
/*@media (max-width: 1340px) and (min-width:768px) {
 	
 	.homepage-right {
		margin: 20px auto 0;
    	overflow: hidden;
    	float: none;
    	width: 450px;
	}
   	.homepage-left {
		float: none;
		overflow: hidden;
		margin: auto;
	}
	.headline-aside:first-of-type {
		border-left: 0px;
		padding: 0px;
	}
	.headline-aside {
		padding: 0px;
		float: none;
		overflow: hidden;
		width: 600px;
		margin: 0 auto 30px;
		border-left: 0px;
	}
	.headline-aside-bol,.headline-aside-relative {
		overflow: hidden;
    	float: none;
	}
	.headline-aside-relative {
		text-align: center;
	}
	.headline-aside-bol {
	    padding-bottom: 5px;
	}
	.headline-aside-img {
		float: left;
		margin-right: 16px;
	}
	.editor-bol {
		float: none;
		overflow: hidden;
		clear: both;
	}
	.editor-bol-left li {
		float: left;
		padding: 0px;
		border-bottom: 0px;
		padding-bottom: 30px;
	}
	.editor-bol-right {
		clear: both;
		overflow: hidden;
		width: 886px;
		margin: auto;
		border-left: 0px;
	}
	.editor-bol-right li {
		float: left;
		border-bottom: 0px;
		padding: 20px 10px;
	}
	.editor-bol-right li:first-of-type {
		padding: 20px 10px;
	}
	.editor-bol-left {
	    padding-right: 0px;
	    width: 536px;
	    margin: auto;
	    overflow: hidden;
	}
	.editor-bol {
		margin-bottom: 20px;
	}
	.editor-bol-center {
		width: 600px;
		margin: auto;
	}
	.editor-bol-center li {
		border-left: 0px;
	}
	.photography-bol {
		float: none;
		margin: 0 auto 30px;
	}
	.photography-bol:nth-of-type(3) {
		margin-right: auto;
	}
	.foot-logo {
		padding-top: 0px;
	}
	.channel-left,.channel-right {
		float: none;
		overflow: hidden;
	}
	.channel-left {
		width: 640px;
		margin: 0 auto 15px;
	}
	.channel-right {
		width: 693px;
		margin: auto;
	}
	.channel-right .headline-aside:first-child {
		border-left: 0px;
	}
	.newlist-ul li {
		margin: auto;
		margin-right: auto;
		float: none;
		overflow: hidden;
	}
	.newlist-ul li:nth-of-type(2n) {
	    margin-right: auto;
	}
	.headline-photo {
		float: none;
		overflow: hidden;
		margin: 0 auto 25px;
		padding-right: 0px;
		border-right: 0px;
	}
	.photo-aside {
		float: none;
		overflow: hidden;
		padding-left: 0px;
		margin: auto;
	}
	.subclass-section:first-of-type {
		margin-right: 20px;
	}
	.subclass-section {
		width: 423px;
		float: left;
	}
	.head-logo {
		width: 40%;
	}
}*/
/*@media (max-width: 1340px) and (min-width:910px) { 
	.homepage-left {
		width: 882px;
	}
	.subclass-left,.subclass-right {
		float: none;
		overflow: hidden;
		margin: auto;
	}
	.subclass-left {
		margin-right: auto;
	}
	.subclass-right {
		width: 866px;
	}
	.subclass-right-section {
		float: left;
	}
	.subclass-right-section:first-of-type {
		margin-right: 20px;
	}
	.topicsUl li {
		width: 25%;
	}
}*/
/*@media (max-width: 910px) and (min-width:768px) {
	.homepage-left {
		width: 582px;
	}
	
	.subclass-left {
		float: none;
		overflow: hidden;
		width: 570px;
		margin-right: 0px;
		margin: auto;
	}
	.photo-list li:nth-of-type(3n) {
	    margin-right: 31px;
	}
	.subclass-right {
		float: none;
		overflow: hidden;
		margin: auto;
	}
	.topicsUl li {
		width: 50%;
	}
	.headline-list {
		width: 100%;
		float: none;
		overflow: hidden;
		border-left: 0px;
		padding: 30px 0;
	}
	.headline-list-ul li:first-of-type {
	    padding-top: 16px;
	    border-top: 1px solid #ececec;
	}
	.editor-bol-right {
		width: 443px;
	}
	.subclass-left {
		width: 100%;
	}
	.home-newlist {
		width: 47%;
		margin-right: 3%;
	}
	.home-newlist:nth-child(2n) {
		margin-right: 0px;
	}
	.subclass-right {
		width: 100%;
	}
	.subclass-right-section:first-of-type {
		margin-right: 3%;
	}
	.subclass-right-section {
		width: 47%;
		float: left;
	}
	.home-video-ul li {
		width: 32%;
		margin-right: 2%;
	}
	.home-video-ul li:last-of-type {
		margin-right: 0px;
	}
	.home-video-ul-img {
		width: 100%;
	}
	.subclass-section {
	    width: 48%;
	    float: left;
	}
	.subclass-left {
		width: 100%;
	}
	.photo-list li {
		width: 31%;
		margin-right: 3%;
	}
	.photo-list-img {
		width: 100%;
	}
	.photo-list li:nth-of-type(3n) {
	    margin-right: 0;
	}
	.head-time-share {
		display: none;
	}
}*/